#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/rackerlabs/python-cloudfiles.git

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_clean:
	dh_clean
	rm -rf python_cloudfiles.egg-info
